

<pre>

	<h1>Acquisition</h1>

	<h2>possibilities</h2>
		crowd funding:
			https://www.frontfundr.com/

		liabilities:
			amazon seller
			
			?? cj.com -> key bank
			
			
		inflow:
			
		
		
		payment processors:
		
			stripe:

		
		currencies:
		
			$ usd

		
</pre>

